#slider{
  @include full-width;
  padding-top: 10px;
  .inner{
    @include full-width;
    background-color: $white;
    border: solid 1px #e1e2e2;
  }
  .img{
    @include full-width;
  }
  img{
    width: 100%;
    @include mobile-sm{
      height: 125px;
    }
  }
  .content_area {
    width: 36%;
    padding: 3% 2% 0 3%;
    font-size: 15px;
    float: left;
    @include tablet {
      padding: 2% 1% 0 2%;
      font-size: 13px;
    }
    @include i-pad{
      font-size: 12px;
      p{
        display: none;
      }
    }
    @include mobile-md{
      span.roll{
        display: none;
      }
    }
    @include mobile-sm{
      display: none;
    }
    .title{
      color: $black;
      font-size: 24px;
      font-weight: bold;
      display: block;
      padding-bottom: 20px;
      @include tablet{
        font-size: 20px;
        padding-bottom: 10px;
      }
      @include i-pad {
        font-size: 16px;
      }
      @include mobile-lg {
        font-size: 14px;
        padding-bottom: 5px;
      }
    }
    .episodes{
      color: $hovercolor;
      font-size: 14px;
      display: block;
      padding-bottom: 10px;
      @include tablet {
        padding-bottom: 5px;
      }
      @include mobile-lg {
        font-size: 12px;
        padding-bottom: 5px;
      }
      @include mobile-sm{
        display: none;
      }
    }
    .watch{
      display: block;
      float: right;
      padding: 6px 8px 6px 10px;
      border: solid 1px #8a8a8a;
      text-transform: uppercase;
      font-weight: bold;
      color: $hovercolor;
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fefefe+0,d6d2d2+100 */
      background: #fefefe; /* Old browsers */
      background: -moz-linear-gradient(top,  #fefefe 0%, #d6d2d2 100%); /* FF3.6-15 */
      background: -webkit-linear-gradient(top,  #fefefe 0%,#d6d2d2 100%); /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom,  #fefefe 0%,#d6d2d2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#d6d2d2',GradientType=0 ); /* IE6-9 */
      &:before{
        width: 19px;
        height: 19px;
        content: '';
        margin-left: 8px;
        background-image: url("../images/icon-play.png");
        background-repeat: no-repeat;
        float: right;
      }
      &:hover{
        color: $lightblack;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d6d2d2+0,fefefe+100 */
        background: #d6d2d2; /* Old browsers */
        background: -moz-linear-gradient(top,  #d6d2d2 0%, #fefefe 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  #d6d2d2 0%,#fefefe 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  #d6d2d2 0%,#fefefe 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d2d2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */
        &:before{
          background-image: url("../images/icon-play-gray.png");
        }
      }
      @include i-pad{
        margin-top: 15px;
      }
      @include mobile-lg{
        float: left;
      }
    }
  }
  .images {
    width: 64%;
    float: right;
    @include mobile-sm{
      width: 100%;
    }
  }
  .owl-nav {
    display: none;
  }
  .owl-dots{
    width: 100%;
    position: absolute;
    text-align: center;
    bottom: 5px;
    left: 0;
    float: left;
    .owl-dot{
      display: inline-block;
      width: 15px;
      height: 15px;
      border-radius: 50%;
      margin: 0 3px;
      background-color: $white;
      &.active{
        background-color: $hovercolor;
      }
      @include mobile-lg {
        width: 10px;
        height: 10px;
      }
    }
  }
}

.social_btns {
  @include full-width;
  padding-top: 5px;
  @include mobile-lg{
    padding-bottom: 15px;
  }
  ul{
    li{
      float: left;
      margin-left: 5px;
    }
  }
}